Subject: bug#29550: 27.0.50; `not-modified' should be disabled by default

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 12:05:21 +0200

Andreas Schwab <[email-masked]> writes:

> How about adding a command that reenables all disabled commands?

That's possible, but I was also wondering whether there should be an
"emacs -Q-but-not-so-much" (or whatever) switch to Emacs, or a standard
common-maintainer-things.el file one could load.

But that's probably an endless rabbit hole to go down into, so I think
we should just settle on saying "-l my-maintainer-things.el"
individually for whatever we think is too annoying to deal with when
testing with -Q.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no